<nav class="navbar navbar-fixed-top navbar-inverse">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand"ng-link="['LoginLink']" >Admin App</a>
        </div>
        <div id="navbar" class="collapse navbar-collapse">
            <ul class="nav navbar-nav">
                <li ng-class="getClass('/contacts')">
                    <a ng-link="['ContactsLink']" id="contactsLink">Profile</a>
                </li>
                <li ng-class="getClass('/users')">
                    <a ng-link="['UsersLink']" id="usersLink" >Users</a>
                </li>
                <li ng-class="getClass('/login')" ng-if="!auth.isAuthenticated" >
                    <a ng-link="['LoginLink']" id="loginLink" >Login</a>
                </li>
                <li ng-class="getClass('/login')" ng-if="auth.isAuthenticated" >
                    <a ng-click="logout()" id="logoutLink" >Logout</a>
                </li>
            </ul>
        </div>
    </div>
</nav>

<div class="container">

    <ng-outlet></ng-outlet>

    <hr>

    <footer>
        <p>&copy; mkharla 2016</p>
    </footer>

</div>